.container {
  color: #fff;
  height: calc(100vh - 150px);
  width: 100%;
  min-width: 1200px;
  margin: 30px 0;
  box-sizing: border-box;
  background: url("./assets/img/a17.png") no-repeat;
  box-sizing: border-box;
}

.content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin: 20px 100px;
}

.title {
  font-weight: 600;
  font-size: 30px;
}

.qrcode {
  width: 200px;
  height: 200px;
}

.qrcode__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tags {
  display: flex;
  align-items: center;
  margin-left: -10px;
  margin-top: 50px;
}

.tag {
  font-weight: 600;
  height: 25px;
  line-height: 25px;
  font-size: 20px;
  padding: 0 10px;
  border-right: 2px solid #fff;
}

.tag:last-child {
  border-right: none;
}

.btn {
  margin-top: 40px;
  user-select: none;
}

.btn-item {
  display: flex;
  align-items: center;
  width: 240px;
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  background: #fff;
  padding-left: 20px;
  color: #000;
  border-radius: 10px;
  margin-bottom: 20px;
  height: 75px;
  line-height: 75px;
}

.iconfont {
  margin-right: 20px;
  font-size: 50px;
}

.right {
  position: relative;
  width: 450px;
  height: 700px;
}

.right img {
  position: relative;
  left: 30px;
  top: -20px;
  width: 100%;
  height: 100%;
}

.footer {
  display: flex;
  justify-content: space-around;
  width: 100%;
  color: #000;
  margin-top: 40px;
  padding: 0 270px;
}

.footer .desc {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  box-sizing: border-box;
}

.footer-title {
  width: 50px;
  height: 50px;
  background-size: cover;
  margin-top: 10px;
  margin-bottom: 10px;
}

.footer-desc {
  font-size: 16px;
  margin: 5px 0;
  color: #000;
}

.contract {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  margin: 0 30px;
}

.contract h3 {
  font-weight: normal;
  font-size: 24px;
  margin-bottom: 10px;
}

.contract p {
  margin: 5px 0;
}

.contract-item {
  margin-bottom: 30px;
}

.show {
  display: flex;
  margin-left: 50px;
  flex-wrap: wrap;
  gap: 10px;
}

.show img {
  width: 125px;
  height: 125px;
}

.copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
  color: #000;
  margin: 30px 0;
  font-size: 12px;
  padding-bottom: 50px;
}
